Subject: Cove Point - Jan Pre-payment
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Jan 2000 06:51:00 -0800 (PST)

Sherry is waiting to make the payment - you guys tell me how to set this up 
(CES - Cove Point or Cove Point)????

---------------------- Forwarded by Chris Germany/HOU/ECT on 01/28/2000 02:49 
PM ---------------------------

	
	From:  Mary G Gosnell                           01/26/2000 05:00 PM

To: Linda S Bryan/HOU/ECT@ECT, Sylvia A Campos/HOU/ECT@ECT
cc: Chris Germany/HOU/ECT@ECT 
Subject: Cove Point - Jan Pre-payment

Linda and Sylvia....this is the counterparty that we spoke about yesterday 
that we have not yet received the signed consent form on so that all trades 
done prior to January (settled in January) need to settle through the CES - 
Cove Point......any additional info you have on this?   Are the 3 storage 
contracts new in 2000 and would be as Cove Point....where as December trades 
settle as CES - Cove Point when the consent has not been received....your 
thoughts?...mgg

---------------------- Forwarded by Mary G Gosnell/HOU/ECT on 01/26/2000 
04:57 PM ---------------------------

Chris Germany
01/26/2000 04:48 PM
To: Jeffrey T Hodge/HOU/ECT@ECT, Jason Moore/HOU/ECT@ECT, Mary G 
Gosnell/HOU/ECT@ECT, Kate Fraser/HOU/ECT@ECT
cc: Brenda H Fletcher/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT 
Subject: Cove Point - Jan Pre-payment

I understand we have the CES Cove Point  storage contracts set up as CES-Cove 
Point in global.  What is the status of the paperwork and who is following up 
on it.  Whent I look on Cove Point's website, I show that Enron North America 
now has 3 storage contracts.

---------------------- Forwarded by Chris Germany/HOU/ECT on 01/26/2000 04:43 
PM ---------------------------

Brenda H Fletcher
01/26/2000 08:24 AM
To: Chris Germany/HOU/ECT@ECT
cc: Sherry Anastas/HOU/ECT@ECT 
Subject: Cove Point - Jan Pre-payment

Per Sherry, Global Counterparty is recognizing CES - Cove Point as the 
counterparty  instead of Cove Point for the January payment.  
The reason is lack of the appropriate paperwork executed by the 
counterparty.  

Brenda